Subject: irc

From: Bjoern Gohla <[email-masked]>
Date: Sun, 24 Sep 2000 13:19:46 +0200

coi rodo

i finally got my irc client working. i was able to join #lojban and #lb on
EFnet. disapointingly i had to find that there was no one else on them.
thus arose following questions:
is there anyone regularly chatting and when? why are there two channels?

biorn.